<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff9ca5c00f3a737e2f994510b7dc3104">
  <dict>
    <!--2024-05-31 15:01:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
